Call Manager OS Upgrade

Unanswered Question
Oct 24th, 2007
User Badges:

I am currently running a CCM 4.2(3) on Windows 2000 cluster, I want to replace these with 2 new boxes running 2003 or bring these.

Can anyone give me a link for further documentation?

Will this have any compatability issues with Unity 4.2?


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Dennis Fogler Wed, 10/24/2007 - 07:33
User Badges:
  • Cisco Employee,

If you want to run the IPT 2003 OS you will need to also upgrade to CCM 4.3(1). This is compatible with Unity 4.2.


As far as documentation you can check out the Call Manager docs on Cisco.com. I would start with the Call Manager 4.3 release notes. Link Attached Below:


http://www.cisco.com/en/US/products/sw/voicesw/ps556/prod_release_note09186a00807d935c.html


Hope This Helps!!

Actions

This Discussion